<template>
  <cv-toggle
    :label="parameter.name"
    :value="parameter.value.toString()"
  >
    <template slot="text-left">
      {{ parameter.falseText }}
    </template>
    <template slot="text-right">
      {{ parameter.trueText }}
    </template>
  </cv-toggle>
</template>

<script>
export default {
  props: {
    parameter: { type: Object, required: true }
  }
}
</script>
